<?php        
	$hoy = date("Y-m-d H:i:s");
	$id_invitacion = $_POST["id_invitacion"];
	$urlRedirect = $_POST["url"];

	include("../models/connect.php");
	
	$query = mysqli_query($connect,"SELECT * FROM Proyecto_Invitaciones WHERE id = '".$id_invitacion."'  ");
	$data = mysqli_fetch_array($query);
	$valores = json_decode($data["valores"]);

	foreach ($valores as &$valor) {
		mysqli_query($connect,"UPDATE Proyectos_Insumos 
		SET valor_cotizado_und = '".$valor[1]."'  WHERE id_insumo  = '".$valor[0]."' AND id_proyecto =  '".$data["id_proyecto"]."' ");
	}

	mysqli_query($connect,"UPDATE Proyectos_Cotizaciones SET estado = '5', empresa_asignada = '".$data["id_tercero"]."', gasto_transporte = '".$data["transporte"]."', 
	gasto_otros  = '".$data["otros"]."', iva = '".$data["iva"]."' 
	WHERE id = '".$data["id_cotizacion"]."'  ");
	
	mysqli_query($connect,"UPDATE Proyecto_Invitaciones SET estado = '5'  WHERE id_proyecto = '".$data["id_proyecto"]."' AND id_cotizacion = '".$data["id_cotizacion"]."'  ");
	mysqli_query($connect,"UPDATE Proyecto_Invitaciones SET estado = '6'  WHERE id = '".$id_invitacion."'  ");
?>

<script>
	window.location = "<?php echo $urlRedirect; ?>";
</script>